body {
  font-family: 'Arial', Helvetica, Arial, sans-serif;
  padding-top: 60px;
  padding-bottom: 40px;
  line-height: 100%;
  color:#555555;
  -webkit-font-smoothing: antialiased;
}

.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: auto;
}

.text-center,
.text-left,
.text-right {
  text-align:auto;
}

.text-white {
  color:#FFFFFF;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}

h1 {
  font-size: 36px;
  line-height: 40px;
}

h2 {
  font-size: 30px;
  line-height: 40px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
  line-height: 20px;
}

h5 {
  font-size: 14px;
  line-height: 20px;
}

h6 {
  font-size: 12px;
  line-height: 20px;
}

h1 small {
  font-size: 24px;
}

h2 small {
  font-size: 18px;
}

h3 small {
  font-size: 14px;
}

h4 small {
  font-size: 14px;
}

blockquote p {
  font-size: 16px;
  line-height: 25px;
}

code {
  white-space: auto;
}

pre code {
  white-space: auto;
  white-space: auto;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  margin-bottom: 9px;
  vertical-align: auto;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.radio,
.checkbox {
  min-height: 18px;
  padding-left: 18px;
}

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  float: left;
  margin-left: -18px;
}

.well {
  background-color: #fcfcfc;
}

.well-small {
  padding: 5px;
}

.nav-header {
  display: block;
  padding: 3px 0px;
  font-size: 18px;
  text-transform: none!important;
}

.nav-list .nav-header {
  margin-right: auto;
  margin-left: auto;
}

.nav-list [class^="icon-"] {
  margin-right: 2px;
  margin-top:0px;
}

.nav-list .divider {
  margin: 5px 1px;
}

.navbar-inner {
  background-color: #0076c0;
  filter:none!important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)!important;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 10px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 10px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 10px rgba(0, 0, 0, 0.1);
}

.navbar-fixed-bottom .navbar-inner {
  -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), 0 -1px 10px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), 0 -1px 10px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), 0 -1px 10px rgba(0, 0, 0, 0.1);
}

.thumbnail {
  margin-top:20px;
  margin-bottom:20px;
}

.noborder{
  border:0;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.055);
          box-shadow: 0 0px 0px rgba(0, 0, 0, 0.055);  
}
a.thumbnail:hover {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.align-left{
  text-align:left;
}

.align-right{
  text-align:right;
}

.align-center{
  text-align:center;
}
.hdogreen{
  color:#5cc151;
}
.tdyblue {
  color:#0076c0;
}
.sidebar-nav-fixed {
  position:fixed;
  top:100;
  width:inherit;
}

.nav-side {
  color: #888888;
}

.icon-pdf {
  background:url('../images/pdf.png');
  background-size:11px 13px;
  background-repeat:no-repeat;
}

.image-right {
  float:right;
  margin:4px;
  max-width:330px;
  margin-left:15px;
}

.image-left {
  margin:4px;
  float:left;
  max-width:330px;
  margin-right:25px;
}

.caption {
  text-align: left;
}

.caption h1 {
  font-size:14px;
  margin:0;
  padding:0;
  display:inline;
  line-height: 13px;
  display:inline-block;
}

span.tagline {
  font-size:17px;
  font-weight: 600;
  color:#54565B;
}

h3.tdyblue {
  margin-top:-2px;
  margin-bottom:6px;
  font-size:29px;
}

h3.smallheader {
  margin-top:-2px;
  margin-bottom:6px;
  font-size:16px;
}

#backtotop {
  z-index:1031;
  position: fixed;
  float:right;
  right:20px;
  bottom: 20px;
  margin:0;
  height:25px;
  width:25px;
  background:url("../images/backtotop.png");
}

.pushed {
  margin-left:80px;
}

.image-popup-vertical-fit {
  text-decoration:none;
}

.clearedspace {
  margin-top:60px;  
}

.flat a{
  color:#FFFFFF!important;
}

.flat {
  color:#FFFFFF!important;
  background-color: #0076c0!important;
  border: none!important;
  -webkit-border-radius: 0px!important;
     -moz-border-radius: 0px!important;
          border-radius: 0px!important;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05)!important;
     -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05)!important;
          box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05)!important;
  text-shadow: none!important;
}

.flat_grey {
  color: #54565B!important;
  background-color: #f3f2f1!important;
  border: none!important;
  -webkit-border-radius: 0px!important;
     -moz-border-radius: 0px!important;
          border-radius: 0px!important;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05)!important;
     -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05)!important;
          box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05)!important;
  text-shadow: none!important;
}

.brand {
  margin-left:0px!important;
  padding:0!important;
}

.page-header {
  position:fixed;
  top:30px;
  background:#ffffff;
  width:inherit;
  padding-bottom:20px;
  z-index:1029;
  padding-right:7px;
}
.main-content{
  margin-top:100px;
  font-size:16px;

}
.main-content-single{
  margin-top:100px;
}

.page-header h1{
  margin-top:20px;
  color: #54565B;
}

.fixedspan3{
  margin-top: 20px;
  position:fixed;
  z-index:1028;
}

.content-mid {
  margin-top: 30px;
  float:right!important;
}

.inline-container {
  float:left;
  width:inherit;
}

.logo {
  margin-top:10px;
  margin-bottom:10px;
}

.print {
  display:none;
}

.spacer {
  margin:0;
  padding:0;
  display:inline-block;
  width:5px;
}
a.tag {
  padding-left:5px;
}

.well i {
  padding-right:5px;
}
.well i.icon-tags {
  padding-right:0;
}

a.pdflink {
  padding-left:14px!important;
  display:inline!important;
  background:none!important;
}

a.pdflink:hover {
  text-decoration:underline!important;
}

#pdfcontainer {
  display:none;
  margin-top:-85px;
}

.content-mid h3.tdyblue:nth-child(n+2) {
  margin-top:17px!important;
}

.content-mid h3.tdyblue:first-child {
  margin-top:4px!important;
}

.pdfcontainer {
  text-align:center!important;
}

.noshadow {
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  background-image:none!important;
  border: none!important;
  -webkit-border-radius: 0!important;
     -moz-border-radius: 0!important;
          border-radius: 0!important;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0)!important;
  *zoom: 1!important;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.065)!important;
     -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.065)!important;
          box-shadow: 0 0 0 rgba(0, 0, 0, 0.065)!important;
}

pre {
  background-color: #FFFFFF!important;
  margin-top:20px;
  margin-bottom:20px;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.container {
  max-width:100%!important;
}

.image-right .thumbnail, 
.image-left .thumbnail {
  min-width:100%!important;
  margin-top:0px;
}

.navbar-inner {
  background-color: #0076c0;
  filter:none!important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)!important;
}

.equation {
  text-align: center;
  font-size:14px;
}

.math-equation {
  margin-top:15px;
  margin-bottom:15px;
  width:auto;
  display:block;
  padding:2px;
  font-size: 15px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
}

ol {
  padding-left:25px;
}

.content-mid {
  line-height:1.65em;
}

ul li {
  margin-left:25px;
}

ul.nav li {
  margin-left:auto;
}

ul.tdyblue li span, ol.tdyblue li span {
  color: #333;
}

table {
  border: none !important;
}
table.note {
  text-align: justify;
  font-weight: normal;
}
table.note tr td:first-child {
  font-weight: bold;
  vertical-align: text-top;
  padding-right:15px!important;
}


table.formulas tr td:first-child {
  vertical-align: text-top;
  padding-right:40px;
}

table.formula-params td {
  padding-bottom:20px;
}

table.formula-params tr td:first-child {
  vertical-align: text-top;
  padding-right:55px;
}

table.params tr td:first-child {
  padding-right: 65px;
}

p {
  margin-bottom:15px;
}

.center {
  margin-left:auto;
  margin-right:auto;
}

p.block {
  margin-left:40px;
  margin-right:40px;
}
.lightbox-img {
  text-align: center;
}

.lightbox-img a.thumbnail {
  display:inline-block!important;
}

.note {
  margin-left:35px;
  margin-right:35px;
  margin-bottom: 10px;
  margin-top:-10px;
  font-size: 13px;
}

.block {
  display:inline-block;
}

.index {
  margin-top:15px;
  border-top:1px solid #c8c8c8;
  padding-top:10px;
  color: #6b6b6b;
}

.image-group {
  width:100%;
  text-align:center;
}
.image-group a {
  vertical-align: top;
  display: inline-block;
  max-width:340px;
  margin-right:20px;
}

.image-group p {
  text-align: justify;
}

ol li {
  padding-bottom:0px;
}

ol li a.thumbnail {
  margin-top:15px;
}

table.listed td {

}
table.listed td ul {
}
table.listed td ul li {
  margin-left:15%;
}

.nav>li>a {
  display :inline;
}

.center {
  text-align: center;
}

.list-dash {
  padding-left:30px;
}

.testingz {
  white-space: pre-wrap;
}

code {
  white-space: pre!important;
}

u {
  text-decoration: underline;
}

li.break {
  margin-top:15px;
  list-style-type: none;
}
li.heading {
  font-weight: bold;
}

ol.full li {
  margin-bottom:10px;
}

table.col2 {
  width:inherit;
}

table.col2 tr td {
  vertical-align: top;
  width:50%;
  display: 
}

/*.toc {
  list-style-type: none;
  margin-bottom: 20px;
}
.toc li {
  background: url(../img/dot.gif) repeat-x bottom left;
  overflow: hidden;
  padding-bottom: 2px;
}
.toc a,
.toc span {
  display: inline-block;
  background: #fff;
  position: relative;
  bottom: -4px;
}
.toc a {
  float: right;
  padding: 0 0 3px 2px;
}
.toc span {
  float: left;
  padding: 0 2px 3px 0;
}*/

ul.toc li {
  margin-left:0px;
}

ul.toc {
  margin-right:25px;
}

.no-style li {
  list-style-type: none;
  margin-left: 0;
  margin-bottom
}

.small {
  font-size: 88%;
}
table.center td {
  text-align: center;
}

span.dash {
  margin-left:15px;
  margin-right:15px;
}

.spacing li {
  margin-top:5px;
  margin-bottom:10px;
}

.no-spacing li {
  margin:0!important;
}

ul.bullets {
  list-style-type-type:disc;
}
table.col3 {
  width:100%;
}
table.col3 td, table.col3 th {
  width:33%;
  vertical-align: top!important;
}

table.border, table.border th, table.border td  {
  border:1px solid black!important;
}

.align-left {
  text-align: left;
  margin-left: 0!important;
}
.align-left ol {
  padding-left:0;
  margin-left: 0!important;
}

ul.circle {
  list-style-type: circle;
}

ul.disc {
  list-style-type: disc;
}

.full-width {
  width:100%;
}

table.full-width th, table.full-width td {
  padding:5px;
  vertical-align: text-top;
}

li, .thumbnail {
  line-height: 1.65em;
}

.indent {
  margin-left:40px;
}

ol.style li {
  list-style-type:decimal!important;
}

.right {
  text-align: right;
}

.full-width {
  display:block;
  width:100%;
}

table.full {
  width:100%;
}

table.full tr, table.full td {
  width:100%;
  padding:5px;
}

table.reference {
  font-size:75%;
  line-height: 1.3em;
}

table.reference td.heading {
  font-size:16px;
  padding-bottom:10px;
}

table.reference tr td:first-child {
  width:5%;
}

table.small {
  width:80%;
  margin-left: auto;
  margin-right:auto;
}

.toc {
  margin-top:0px;
}

.toc-label {
  margin-right:15px;
}

p.top-bot {
  border-top:1px solid black;
  border-bottom:1px solid black;
}
form {
    width:inherit;
}
    

/*Media Queries*/

@media (min-width:1200px) {
  .pushed{
    margin-left:100px;
  }
}

@media (min-width: 980px) {
  .thumbnail {
    max-width:65%;
    margin-left: auto;
    margin-right:auto;
  }
  .thumbnail img {
    
  }
  .inline-container {
    text-align:center;
  }
  .inline-container .image-left, .inline-container .image-right {
    display: inline-block; 
    float:none;
    vertical-align: top;
  }
}

@media (max-width: 979px) {
  body {
    padding-top:0px!important;
  }
  h3.tdyblue {
    margin-top:0px;
  }
  #backtotop {
    bottom:12px;
    right:12px;
  }
  .pushed{
    margin:0;
  }
  .image-left, .image-right {
    float: none;
    margin: 20px auto;
  }
  .alone {
    margin-top:20px;
  }
  .fixedspan3, .page-header{
    position:relative;
    top:auto;
    margin-bottom:0px;
  }
  .main-content{
    margin-top:0;
  }
  .clearedspace {
    margin:0;
  }
  .page-header {
    margin-top:20px;
  }
  #pdfcontainer {
    margin-top:25px;
  }
  .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
    padding:0!important;
  } 
}

@media (max-width: 960px) and (min-width: 480px) {
  .content-mid {
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  ul.toc {
    margin:0!important;
    padding:0!important;
  }
  ul.toc li {
    margin-left:15px!important;
    margin-right:15px!important;
  }
  p.block {
    margin-left:15px!important;
    margin-right:15px!important;
  }
  .logo {
    margin-left:20px;
  }
  .brand {
    padding:0px!important;
  }
  ul.tdyblue li {
    margin-left:15px!important;
  }
}

@media (max-width: 980px) and (min-width: 960px) {
    .thumbnail {
    max-width:65%;
    margin-left: auto;
    margin-right:auto;
  }
  .content-mid, .fixedspan3 {
    margin-top:40px;
  }
}

@media (max-width: 480px) {
  .content-mid h3.tdyblue {
    line-height:100%!important;
    margin-bottom:5px;
  }
}

@media and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
    .content-mid h3.tdyblue:first-child {
  }
}

@media print {
  body { 
    display: inline!important;
    overflow:visible!important;
  }
  .thumbnail {
    background:#FFFFFF;
    border:none;
  }
  .navbar-fixed-top {
    margin-top:30px;
    position:absolute;
    width:100%;
  }
  .page-header {
    margin-top:100px!important;
    border-bottom: none;
    margin-bottom:-10px;
  }
  .page-header h1 {
    font-size:24px!important;
    font-weight: bolder;
  }
  h3.tdyblue {
    color:#0076c0!important;
    font-size:16px;
  }
  .caption h4 {
    font-size:16px;
  }
  .caption {
    margin-left:20px;
    margin-right:20px;
  }
  .well {
    border:1px solid #c8c8c8!important;
  }
  a:link:after {
    display:none;
  }
  @page { 
    margin-top:40px;
    margin-left:0.75in;
    margin-right:0.75in;
    margin-bottom:0.75in;
  }
  @page :first {
    margin-top:0px;
  }
  .screen {
    display:none;
  }
  .print {
    display:inline;
  }
  .logo {
    margin-left:0;
    float:right!important;
  }
  .thumbnailimg {
    width:58%;
    margin-left: auto;
    margin-right:auto;
  }
  .main-content {
    font-size:11px;
  }
  .navbar-inner {
    background-color: #FFFFFF!important;
    border:0px!important;
  }
  .formats {
    display:none;
  }
  .well hr {
    margin-top:5px;
    margin-bottom:5px;
  }
  ul.well li {
    margin-left:-18px;
  }
  footer {
    display:none;
  }
  span.tagline {
    font-weight: normal;
  }
  .well {
    padding-left:40px;
    padding-right:40px;
  }
  .math-equation {
    font-size:12px!important;
  }
  .content-mid,
  .fixedspan3 {
    margin-top:20px!important;
    font-size:12px;
  }
  .code {
    overflow:visible!important;
  }
}
